Package org.eclipse.emf.cdo.lm.modules.provider

# Interface DependencyDefinitionItemProvider.TargetNameProvider

Enclosing class:
  `DependencyDefinitionItemProvider`

public static interface DependencyDefinitionItemProvider.TargetNameProvider

Author:
  Eike Stepper

## Nested Class Summary

Nested Classes
Modifier and Type
Interface
Description
`static class`
`DependencyDefinitionItemProvider.TargetNameProvider.Factory`

## Method Summary

Modifier and Type
Method
Description
`Collection<String>`
`getTargetNames(DependencyDefinition dependency)`

## Method Details

### getTargetNames

Collection<String> getTargetNames(DependencyDefinition dependency)